INTEL_LID(1)

NAME
intel_lid - Poll the values of different reports about laptop lid state

SYNOPSIS

intel_lid

DESCRIPTION

intel_lid is a tool to poll ACPI and the BIOS scratch register's reporting of laptop lid state. This can be used for debugging issues with laptop modesetting for lid opening and closing.

REPORTING BUGS

Report bugs to https://bugs.freedesktop.org.

AUTHOR
IGT Developers <igt-dev@lists.freedesktop.org>

COPYRIGHT
2010,2012-2013,2016 Intel Corporation